This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 593098 - [abrt] crash in totem-2.28.5-1.fc12: raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
[abrt] crash in totem-2.28.5-1.fc12: raise: Process /usr/bin/totem was killed...
Status: CLOSED DUPLICATE of bug 589455
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:6f4caf5a5cba872063cee70e802...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-17 15:52 EDT by Andreas Tunek
Modified: 2010-05-18 08:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-18 08:51:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (47.02 KB, text/plain)
2010-05-17 15:52 EDT, Andreas Tunek
no flags Details

  None (edit)
Description Andreas Tunek 2010-05-17 15:52:02 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: totem '/home/tuna/Downloads/Rock \'n\' Roll Circus/01 THE introduction.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/02 Microphone.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/03 count down.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/04 Sunset -LOVE is ALL-.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/05 BALLAD.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/06 Last Links.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/07 montage.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/08 Don\'t look back.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/09 Jump!.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/10 Lady Dynamite.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/11 Sexy little things.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/12 Sunrise -LOVE is ALL-.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/13 meaning of Love.mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/14 You were....mp3' '/home/tuna/Downloads/Rock \'n\' Roll Circus/15 RED LINE -for TA- [album version].mp3'
comment: No
component: totem
crash_function: raise
executable: /usr/bin/totem
global_uuid: 6f4caf5a5cba872063cee70e80273b1b6b8aeea1
kernel: 2.6.32.11-99.fc12.x86_64
package: totem-2.28.5-1.fc12
rating: 4
reason: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Played mp3, crashed when next in playlist
2.
3.
Comment 1 Andreas Tunek 2010-05-17 15:52:04 EDT
Created attachment 414650 [details]
File: backtrace
Comment 2 Bastien Nocera 2010-05-18 05:58:48 EDT
Crash in the PulseAudio sink code.
Comment 3 Benjamin Otte 2010-05-18 08:51:46 EDT

*** This bug has been marked as a duplicate of bug 589455 ***

Note You need to log in before you can comment on or make changes to this bug.